section.services-section-hero {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
section.services-section-hero.pb-82 {
    padding-bottom: 82px;
}

section.services-section-hero .intro-wrapper {
    padding: 200px 0 60px 0;
    width: 100%;
    height: 100%;
    background-position: right bottom;
    background-repeat: no-repeat;
}

.intro-description {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0;
}

.intro-description h1 {
    font-size: 56px;
    line-height: 64px;
    font-weight: 700;
    letter-spacing: -2px;
    margin-bottom: 20px;
}
.intro-description p {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 20px;
}

.intro-graphics {
    margin-top: 32px;
    display: flex;
    gap: 16px;
}
.intro-graphics img {
    max-width: 146px;
}

.intro-graphics-logos {
    display: flex;
    justify-content: flex-start;
    gap: 24px;
    height: 80px;
    margin-top: 44px;
}
.intro-graphics-logos img {
    width: auto;
}

section.services-section-hero.contacts-btn-black a.btn-primary,
section.services-section-hero.contacts-btn-black a.btn-primary:active {
    background-color: #191919;
    border: 1px solid #191919;
    outline: none;
    box-shadow: none;
}
/* Widget rating */

.intro-widget-wrapper {
    width: 384px;
}

.intro-widget-wrapper .widget-raiting {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    background-color: #fff;
    width: 384px;
    height: 172px;
    padding: 7px 0 7px 0;
    border-radius: 7px;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: justify;
    -webkit-font-smoothing: inherit;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    box-shadow: 0px 2px 29px 0px #1530580d;
}

.widget-raiting .widget-raiting-left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100px;
    max-width: 100px;
}
.widget-raiting .widget-raiting-left img {
    max-width: 62px;
}

.widget-raiting .widget-raiting-right {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.widget-raiting .widget-raiting-right .widget-raiting-right-top,
.achievements .widget-raiting .widget-raiting-right .widget-raiting-right-bottom {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.widget-raiting .widget-raiting-right .widget-raiting-right-top .widget-raiting-right-top-left,
.widget-raiting .widget-raiting-right .widget-raiting-right-top .widget-raiting-right-top-right,
.widget-raiting .widget-raiting-right .widget-raiting-right-bottom {
    background-color: #f0f2f5;
    border-radius: 5px;
    height: 75px;
}

.widget-raiting .widget-raiting-right .widget-raiting-right-top .widget-raiting-right-top-left {
    width: 107px;
}

.widget-raiting .widget-raiting-right .widget-raiting-right-top .widget-raiting-right-top-right {
    width: 150px;
}

.widget-raiting .widget-raiting-right p {
    font-size: 9.76px;
    line-height: 10.6px;
    color: #40464b;
    font-weight: 600;
}

.widget-raiting .widget-raiting-right .widget-raiting-right-top .widget-raiting-right-top-left,
.widget-raiting .widget-raiting-right .widget-raiting-right-top .widget-raiting-right-top-right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.widget-raiting .widget-raiting-right .widget-raiting-right-bottom {
    padding: 7px 8px 7px 15px;
}

.widget-raiting .widget-raiting-right .widget-raiting-right-bottom .widget-raiting-right-bottom-left,
.widget-raiting .widget-raiting-right .widget-raiting-right-bottom .widget-raiting-right-bottom-right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.widget-raiting .widget-raiting-right .widget-raiting-right-bottom .widget-raiting-right-bottom-left {
    width: 130px;
}

.widget-raiting .widget-raiting-right .widget-raiting-right-bottom {
    display: flex;
    flex-direction: row;
}

span.animation-number {
    color: #ff3b00;
    text-align: center;
    display: block;
    font-family: 'DM SANS';
    font-weight: 400;
    font-size: 27px;
}

.widget-raiting .widget-raiting-right .widget-raiting-right-bottom .widget-raiting-right-bottom-right {
    background-color: #fff;
    width: 105px;
    padding: 10px;
    border-radius: 5px;
}

.widget-raiting .widget-raiting-right .widget-raiting-right-bottom .widget-raiting-right-bottom-right p {
    margin: 0;
}

.widget-raiting .widget-raiting-right .widget-raiting-right-bottom .widget-raiting-right-bottom-right p > svg {
    height: 13.45px;
    width: 8.38px;
    display: inline-block;
}

.widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-right
    p:nth-child(1)
    span {
    color: #29cc6a;
    text-align: left;
    font-size: 14.48px;
    display: inline-block;
    font-family: 'Inter', sans-serif;
    font-weight: 800;
}

.widget-raiting .widget-raiting-right .widget-raiting-right-bottom .widget-raiting-right-bottom-right p:nth-child(2) {
    padding-top: 2px;
    padding-bottom: 6px;
}

.widget-raiting
    .widget-raiting-right
    .widget-raiting-right-bottom
    .widget-raiting-right-bottom-right
    p:nth-child(3)
    span {
    text-align: left;
    display: inline;
    vertical-align: bottom;
    padding-right: 5px;
    font-family: 'DM SANS';
    font-weight: 400;
    font-size: 14px;
    color: #ff3b00;
}

@media screen and (max-width: 767px) {
    .intro-graphics {
        display: none;
    }
}
@media screen and (max-width: 575px) {
    section.services-section-hero {
        padding: 150px 0 30px 0;
    }
}

@media screen and (max-width: 1200px) {
    section.services-section-hero {
        padding: 150px 0 60px 0;
    }
    section.services-section-hero .intro-wrapper {
        padding: 0;
    }
}
@media screen and (max-width: 991px) {
    section.services-section-hero .intro-wrapper {
        background-image: none !important;
    }
}
@media screen and (max-width: 767px) {
    section.services-section-hero {
        padding: 120px 0 60px 0;
    }
    .intro-description h1 {
        font-size: 50px;
        line-height: 52px;
    }
    .intro-description p {
        font-size: 16px;
        line-height: 22px;
    }
}
@media screen and (max-width: 500px) {
    section.services-section-hero {
        padding: 100px 0 60px 0;
    }
    section.services-section-hero {
        padding: 120px 0 60px 0;
    }
    .intro-description h1 {
        font-size: 50px;
        line-height: 52px;
    }
}
